indian_firstname = {
    'A' : 'Chaton',
    'B' : 'Aigne',
    'C' : 'Bison',
    'D' : 'Blaireau',
    'E' : 'Canard',
    'F' : 'Croco',
    'G' : 'Dindon',
    'H' : 'Cheval',
    'I' : 'Iguane',
    'J' : 'Renard',
    'K' : 'Condor',
    'L' : 'Saumon',
    'M' : 'Caribou',
    'N' : 'Grizzly',
    'O' : 'Aigle',
    'P' : 'Sanglier',
    'Q' : 'Criquet',
    'R' : 'Chacal',
    'S' : 'Crapaud',
    'T' : 'Castor',
    'U' : 'Ragondin',
    'V' : 'Putois',
    'W' : 'Lama',
    'X' : 'Vautour',
    'Y' : 'Serpent',
    'Z' : 'Pigeon',
    'error' : 'error'
}

indian_lastname = {
    'A' : 'Peteur',
    'B' : 'Bigleux',
    'C' : 'Cretin',
    'D' : 'Malin',
    'E' : 'Grognon',
    'F' : 'Cocu',
    'G' : 'Supreme',
    'H' : 'Apocalyptique',
    'I' : 'Boiteux',
    'J' : 'Mortel',
    'K' : 'Furtif',
    'L' : 'Charmeur',
    'M' : 'Enragé',
    'N' : 'Infernal',
    'O' : 'Fetide',
    'P' : 'Mortel',
    'Q' : 'Merveilleux',
    'R' : 'Moisi',
    'S' : 'Festif',
    'T' : 'Troublant',
    'U' : 'Libidineux',
    'V' : 'Degeu',
    'W' : 'Cynique',
    'X' : 'Bossu',
    'Y' : 'Moelleux',
    'Z' : 'Intolerant',
    'error':'error'
}